<?php
define('HEADING_TITLE','Zollstatii');
define('BUTTON_NEW_DUANE_STATUS','Neuen Zollstatus anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_ADDED','Angelegt');

